<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
* Copyright (C) 2008 The Android Open Source Project
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
*      http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="application_name" msgid="5181331383435256801">"Launcher3"</string>
    <string name="home" msgid="7658288663002113681">"主屏"</string>
    <string name="uid_name" msgid="7820867637514617527">"Android 核心应用"</string>
    <string name="folder_name" msgid="7371454440695724752"></string>
    <string name="activity_not_found" msgid="8071924732094499514">"未安装该应用。"</string>
    <string name="safemode_shortcut_error" msgid="9160126848219158407">"安全模式下不允许使用下载的此应用"</string>
    <string name="widgets_tab_label" msgid="2921133187116603919">"小部件"</string>
    <string name="widget_adder" msgid="3201040140710381657">"小部件"</string>
    <string name="toggle_weight_watcher" msgid="5645299835184636119">"显示内存空间"</string>
    <string name="long_press_widget_to_add" msgid="7699152356777458215">"触摸并按住小部件即可选择。"</string>
    <string name="market" msgid="2619650989819296998">"商店"</string>
    <string name="widget_dims_format" msgid="2370757736025621599">"%1$d × %2$d"</string>
    <string name="external_drop_widget_error" msgid="3165821058322217155">"无法将相关内容拖放到此主屏幕上。"</string>
    <string name="external_drop_widget_pick_title" msgid="3486317258037690630">"选择要创建的小部件"</string>
    <string name="rename_folder_label" msgid="3727762225964550653">"文件夹名称"</string>
    <string name="rename_folder_title" msgid="3771389277707820891">"重命名文件夹"</string>
    <string name="rename_action" msgid="5559600076028658757">"确定"</string>
    <string name="cancel_action" msgid="7009134900002915310">"取消"</string>
    <string name="menu_item_add_item" msgid="1264911265836810421">"添加到主屏幕"</string>
    <string name="group_applications" msgid="3797214114206693605">"应用"</string>
    <string name="group_shortcuts" msgid="6012256992764410535">"快捷方式"</string>
    <string name="group_widgets" msgid="1569030723286851002">"小部件"</string>
    <string name="completely_out_of_space" msgid="6106288382070760318">"您的主屏幕上没有空间了。"</string>
    <string name="out_of_space" msgid="4691004494942118364">"此主屏幕上已没有空间。"</string>
    <string name="hotseat_out_of_space" msgid="7448809638125333693">"收藏栏已满"</string>
    <string name="invalid_hotseat_item" msgid="5779907847267573691">"该小部件太大，收藏栏中放不下"</string>
    <string name="shortcut_installed" msgid="1701742129426969556">"已创建“<xliff:g id="NAME">%s</xliff:g>”快捷方式。"</string>
    <string name="shortcut_uninstalled" msgid="8176767991305701821">"已删除“<xliff:g id="NAME">%s</xliff:g>”快捷方式。"</string>
    <string name="shortcut_duplicate" msgid="9167217446062498127">"“<xliff:g id="NAME">%s</xliff:g>”快捷方式已存在。"</string>
    <string name="title_select_shortcut" msgid="6680642571148153868">"选择快捷方式"</string>
    <string name="title_select_application" msgid="3280812711670683644">"选择应用"</string>
    <string name="all_apps_button_label" msgid="9110807029020582876">"应用"</string>
    <string name="all_apps_home_button_label" msgid="252062713717058851">"主屏幕"</string>
    <string name="delete_zone_label_workspace" msgid="4009607676751398685">"删除"</string>
    <string name="delete_zone_label_all_apps" msgid="8083826390278958980">"卸载"</string>
    <string name="delete_target_label" msgid="1822697352535677073">"删除"</string>
    <string name="delete_target_uninstall_label" msgid="5100785476250872595">"卸载"</string>
    <string name="info_target_label" msgid="8053346143994679532">"应用信息"</string>
    <string name="accessibility_search_button" msgid="1628520399424565142">"搜索"</string>
    <string name="accessibility_voice_search_button" msgid="4637324840434406584">"语音搜索"</string>
    <string name="accessibility_all_apps_button" msgid="2603132375383800483">"应用"</string>
    <string name="accessibility_delete_button" msgid="6466114477993744621">"删除"</string>
    <string name="delete_zone_label_all_apps_system_app" msgid="449755632749610895">"卸载更新内容"</string>
    <string name="cab_menu_delete_app" msgid="7435191475867183689">"卸载应用"</string>
    <string name="cab_menu_app_info" msgid="8593722221450362342">"应用详情"</string>
    <string name="cab_app_selection_text" msgid="374688303047985416">"已选择1个应用"</string>
    <string name="cab_widget_selection_text" msgid="1833458597831541241">"已选择1个小部件"</string>
    <string name="cab_folder_selection_text" msgid="7999992513806132118">"已选择1个文件夹"</string>
    <string name="cab_shortcut_selection_text" msgid="2103811025667946450">"已选择1个快捷方式"</string>
    <string name="permlab_install_shortcut" msgid="5632423390354674437">"安装快捷方式"</string>
    <string name="permdesc_install_shortcut" msgid="923466509822011139">"允许应用自行添加快捷方式。"</string>
    <string name="permlab_uninstall_shortcut" msgid="864595034498083837">"卸载快捷方式"</string>
    <string name="permdesc_uninstall_shortcut" msgid="5134129545001836849">"允许应用自行删除快捷方式。"</string>
    <string name="permlab_read_settings" msgid="1941457408239617576">"读取主屏幕设置和快捷方式"</string>
    <string name="permdesc_read_settings" msgid="5833423719057558387">"允许应用读取主屏幕中的设置和快捷方式。"</string>
    <string name="permlab_write_settings" msgid="3574213698004620587">"写入主屏幕设置和快捷方式"</string>
    <string name="permdesc_write_settings" msgid="5440712911516509985">"允许应用更改主屏幕中的设置和快捷方式。"</string>
    <string name="gadget_error_text" msgid="6081085226050792095">"加载小部件时出现问题"</string>
    <string name="gadget_setup_text" msgid="8274003207686040488">"设置"</string>
    <string name="uninstall_system_app_text" msgid="4172046090762920660">"这是系统应用，无法卸载。"</string>
    <string name="dream_name" msgid="1530253749244328964">"火箭发射器"</string>
    <string name="folder_hint_text" msgid="6617836969016293992">"未命名文件夹"</string>
    <string name="workspace_description_format" msgid="2950174241104043327">"主屏幕%1$d"</string>
    <string name="default_scroll_format" msgid="7475544710230993317">"第%1$d页，共%2$d页"</string>
    <string name="workspace_scroll_format" msgid="8458889198184077399">"主屏幕：第%1$d屏，共%2$d屏"</string>
    <string name="apps_customize_apps_scroll_format" msgid="370005296147130238">"应用：第%1$d页，共%2$d页"</string>
    <string name="apps_customize_widgets_scroll_format" msgid="3106209519974971521">"小部件：第%1$d页，共%2$d页"</string>
    <string name="first_run_cling_title" msgid="2459738000155917941">"欢迎使用"</string>
    <string name="first_run_cling_description" msgid="6447072552696253358">"您的主屏幕您做主。"</string>
    <string name="first_run_cling_custom_content_hint" msgid="6090628589029352439"></string>
    <string name="first_run_cling_search_bar_hint" msgid="5909062802402452582"></string>
    <string name="first_run_cling_create_screens_hint" msgid="6950729526680114157">"添加更多屏幕来容纳应用和文件夹"</string>
    <string name="migration_cling_title" msgid="9181776667882933767">"复制应用图标"</string>
    <string name="migration_cling_description" msgid="2752413805582227644">"要导入旧的主屏幕中的图标和文件夹吗？"</string>
    <string name="migration_cling_copy_apps" msgid="946331230090919440">"复制图标"</string>
    <string name="migration_cling_use_default" msgid="2626475813981258626">"使用全新配置"</string>
    <string name="workspace_cling_title" msgid="5626202359865825661">"整理您的空间"</string>
    <string name="workspace_cling_move_item" msgid="528201129978005352">"触摸并按住背景，即可管理壁纸、小部件和设置。"</string>
    <string name="workspace_cling_longpress_title" msgid="9173998993909018310">"壁纸、小部件和设置"</string>
    <string name="workspace_cling_longpress_description" msgid="4119994475505235248">"触摸并按住背景，即可进行个性化设置"</string>
    <string name="workspace_cling_longpress_dismiss" msgid="368660286867640874">"知道了"</string>
    <string name="folder_cling_title" msgid="3894908818693254164">"这是一个文件夹"</string>
    <string name="folder_cling_create_folder" msgid="6158215559475836131">"要创建一个类似的文件夹，请触摸并按住某个应用，然后将其移至另一个应用上。"</string>
    <string name="cling_dismiss" msgid="8962359497601507581">"确定"</string>
    <string name="folder_opened" msgid="94695026776264709">"文件夹已打开，大小为<xliff:g id="WIDTH">%1$d</xliff:g>×<xliff:g id="HEIGHT">%2$d</xliff:g>"</string>
    <string name="folder_tap_to_close" msgid="1884479294466410023">"触摸可关闭文件夹"</string>
    <string name="folder_tap_to_rename" msgid="9191075570492871147">"触摸可保存新名称"</string>
    <string name="folder_closed" msgid="4100806530910930934">"文件夹已关闭"</string>
    <string name="folder_renamed" msgid="1794088362165669656">"已将文件夹重命名为“<xliff:g id="NAME">%1$s</xliff:g>”"</string>
    <string name="folder_name_format" msgid="6629239338071103179">"文件夹：<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="widget_button_text" msgid="2880537293434387943">"小部件"</string>
    <string name="wallpaper_button_text" msgid="8404103075899945851">"壁纸"</string>
    <string name="settings_button_text" msgid="8119458837558863227">"设置"</string>
    <string name="manage_apps_button_text">应用</string>
    <string name="package_state_enqueued" msgid="6227252464303085641">"正在等待"</string>
    <string name="package_state_downloading" msgid="4088770468458724721">"正在下载"</string>
    <string name="package_state_installing" msgid="7588193972189849870">"正在安装"</string>
    <string name="package_state_unknown" msgid="7592128424511031410">"未知"</string>
    <string name="package_state_error" msgid="7672093962724223588">"无法还原"</string>
    <string name="abandoned_clean_all" msgid="5256770727689657618">"全部移除"</string>
    <string name="abandoned_clean_this" msgid="7610119707847920412">"移除"</string>
    <string name="abandoned_search" msgid="891119232568284442">"搜索"</string>
    <string name="abandoned_promises_title" msgid="7096178467971716750">"未安装此应用"</string>
    <string name="abandoned_promise_explanation" msgid="3990027586878167529">"未安装此图标对应的应用。您可以移除此图标，也可以尝试搜索相应的应用并手动安装。"</string>
</resources>
